### Method

# Gtk ListItem set_accessible_description

since: 4.12

#### Declaration [src]

    void
    gtk_list_item_set_accessible_description (
      GtkListItem* self,
      const char* description
    )

#### Description [src]

Sets the accessible description for the list item, which may be used by e.g. screen readers.

Available since: 4.12

Sets property | `Gtk.ListItem:accessible-description`

#### Parameters

`description`

  Type: `const char*`

  The description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.